mongo-cxx-driver-legacy 1.1.2-5ubuntu1 source package in Ubuntu

Changelog

mongo-cxx-driver-legacy (1.1.2-5ubuntu1) zesty; urgency=medium

  * Skip crypto_test for now on buildds as they timeout and segfault.

 -- Bhavani Shankar <email address hidden>  Sat, 25 Feb 2017 09:48:54 +0530

Upload details

Uploaded by:
Bhavani Shankar on 2017-02-25
Uploaded to:
Zesty
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Zesty release on 2017-02-26 universe misc

Downloads

File Size SHA-256 Checksum
mongo-cxx-driver-legacy_1.1.2.orig.tar.gz 1.5 MiB 8c52cae798086c3e9d0e6fe488c3378601db858cc71944b6b83440d8b00298f4
mongo-cxx-driver-legacy_1.1.2-5ubuntu1.debian.tar.xz 19.6 KiB 8393f704fe066ae43aca17ae4e37a36d2a4ba4adc0005e0e42664fe776ba3e46
mongo-cxx-driver-legacy_1.1.2-5ubuntu1.dsc 2.2 KiB 3de2611e25f5ea9cd082ec078a510558795148e58182ad2d9da3c20df986da87

View changes file

Binary packages built by this source

libmongoclient-dev: MongoDB C++ Driver (development)

 This package provides C++ development file to interact with MongoDB.
 This is the legacy C++ driver and currently supports MongoDB 2.4, 2.6,
 3.0 and 3.2.
 .
 This package contains the development support files.

libmongoclient0: MongoDB C++ Driver (runtime)

 This package provides C++ development file to interact with MongoDB.
 This is the legacy C++ driver and currently supports MongoDB 2.4, 2.6,
 3.0 and 3.2.
 .
 This package includes the shared library.

libmongoclient0-dbgsym: debug symbols for package libmongoclient0

 This package provides C++ development file to interact with MongoDB.
 This is the legacy C++ driver and currently supports MongoDB 2.4, 2.6,
 3.0 and 3.2.
 .
 This package includes the shared library.

mongodb-dev: MongoDB C++ Driver (transitional package)

 This is a transitional dummy package and can be safely removed.